[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryPascalContexts.ListOfPascalHelpContextList

## Declaration

Source position: helpintfs.pas line 127

`public property THelpQueryPascalContexts.ListOfPascalHelpContextList: TList read FContextLists write FContextLists;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.